GCXONEDocumentatie

Ontwikkelaarstools

Op deze pagina
  1. POST /utility/execute
  2. Verzoekinhoud
  3. Responsen

Operaties op ontwikkelaarstoolsbronnen. 1 endpoint, elk relatief ten opzichte van https://api.nxgen.cloud/api/v1 en geauthenticeerd zoals beschreven onder Authenticatie.

POST /utility/execute

Scripts uitvoeren

Verzoekinhoud

json
{
  "requests": [
    {
      "type": "string",
      "payload": {
        "message": "string"
      }
    }
  ]
}

Responsen

Status

Beschrijving

Inhoud

200

Succes

400

Ongeldig verzoek

401

Niet toegestaan

404

Niet gevonden

Voorbeeld 200 respons:

json
{
  "0": {
    "success": true,
    "response": "{\n  \"userId\": 1,\n  \"id\": 1,\n  \"title\": \"sunt aut facere repellat provident occaecati excepturi optio reprehenderit\",\n  \"body\": \"quia et suscipit\\nsuscipit recusandae consequuntur expedita et cum\\nreprehenderit molestiae ut ut quas totam\\nnostrum rerum est autem sunt rem eveniet architecto\"\n}"
  },
  "1": {
    "success": true,
    "response": "{\n  \"userId\": 1,\n  \"id\": 2,\n  \"title\": \"qui est esse\",\n  \"body\": \"est rerum tempore vitae\\nsequi sint nihil reprehenderit dolor beatae ea dolores neque\\nfugiat blanditiis voluptate porro vel nihil molestiae ut reiciendis\\nqui aperiam non debitis possimus qui neque nisi nulla\"\n}"
  }
}
Was deze pagina nuttig?

Bedankt — uw feedback gaat naar het team dat deze pagina beheert.